# Graphic3d_NameOfMaterial.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum

Graphic3d_NameOfMaterial {
Graphic3d_NOM_BRASS, Graphic3d_NOM_BRONZE, Graphic3d_NOM_COPPER, Graphic3d_NOM_GOLD,
Graphic3d_NOM_PEWTER, Graphic3d_NOM_PLASTER, Graphic3d_NOM_PLASTIC, Graphic3d_NOM_SILVER,
Graphic3d_NOM_STEEL, Graphic3d_NOM_STONE, Graphic3d_NOM_SHINY_PLASTIC, Graphic3d_NOM_SATIN,
Graphic3d_NOM_METALIZED, Graphic3d_NOM_NEON_GNC, Graphic3d_NOM_CHROME, Graphic3d_NOM_ALUMINIUM,
Graphic3d_NOM_OBSIDIAN, Graphic3d_NOM_NEON_PHC, Graphic3d_NOM_JADE, Graphic3d_NOM_DEFAULT,
Graphic3d_NOM_UserDefined
}

| A list of fonts. . More...

## Enumeration Type Documentation

enum Graphic3d_NameOfMaterial

Enumeration values:

  Graphic3d_NOM_BRASS |
  Graphic3d_NOM_BRONZE |
  Graphic3d_NOM_COPPER |
  Graphic3d_NOM_GOLD |
  Graphic3d_NOM_PEWTER |
  Graphic3d_NOM_PLASTER |
  Graphic3d_NOM_PLASTIC |
  Graphic3d_NOM_SILVER |
  Graphic3d_NOM_STEEL |
  Graphic3d_NOM_STONE |
  Graphic3d_NOM_SHINY_PLASTIC |
  Graphic3d_NOM_SATIN |
  Graphic3d_NOM_METALIZED |
  Graphic3d_NOM_NEON_GNC |
  Graphic3d_NOM_CHROME |
  Graphic3d_NOM_ALUMINIUM |
  Graphic3d_NOM_OBSIDIAN |
  Graphic3d_NOM_NEON_PHC |
  Graphic3d_NOM_JADE |
  Graphic3d_NOM_DEFAULT |
  Graphic3d_NOM_UserDefined |